3 Replies Latest reply on Nov 26, 2008 9:07 AM by flexstone

    Cannot compile air1.1 develped apps with Air1.5 SDK 3.2

    flashingPeter
      I downloaded air 1.5 and the Flexbuilder 33.2 update. Iadded the sdk, and changed the air settings in the apps file from 1.1 to 1.5. Also the project settings were changed to sdk 3.2. When I try to compile I get an error : errors in workspace proceed with launch

      is there a known solution?